
.listing {
  background-color: #fff;
  padding-bottom: 2rem;
}

.listing-wrapper {
  position: relative;
  width: 95%;
  margin: 0 auto;
}

.listing:last-child {
  padding-bottom: 1em;
}

.listing-carousel {
  display: flex;
  flex-direction: row;
  overflow-x: auto;
  flex-wrap: nowrap;
}

.listing-carousel .arrow-left,
.listing-carousel .arrow-right {
  position: absolute;
  width: 40px;
  height: 200px;
  z-index: 1;
  padding-left: 20px;
  background-color: rgba(255, 255, 255, 0.3);
  color: #444444;
  align-items: center;
  font-weight: bold;
  font-size: 2rem;
  border: none;
  outline: none;
}

.listing-carousel .arrow-right {
  right: 0;
  left: unset;
}

.listing-carousel .arrow-left:hover,
.listing-carousel .arrow-right:hover,
.listing-carousel .arrow-left:active,
.listing-carousel .arrow-right:active {
  background-color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}

.listing h4 {
  font-weight: 500;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-top: 3em;
  padding-bottom: 1.5em;
}

.listing h4:first-child {
  padding-top: 1.5em;
}